Operating System - VMware
cancel
Showing results for 
Search instead for 
Did you mean: 

Issues with HPE Custom ISO for ESXi 6.7, December 2019 Release

 
BrianDougherty
Occasional Visitor

Issues with HPE Custom ISO for ESXi 6.7, December 2019 Release

Good Afternoon, 

We were attempting to upgrade an HP Proliant Gen9 from ESXi 6.5 Build 7388607 to ESXi 6.7U3. 
The install would fail when we did through Update Manager in vCenter,   The ISO we downloaded is  VMware-ESXi-6.7.0-Update3-15160138-HPE-Gen9plus-670.U3.10.5.0.48-Dec2019.   VMWare support had us do it from an SSH session, when we did that it returned an error that: 'QLC_bootbank_qcnic_1.0.27.0-1OEM.670.0.0.8169922', 'Could not find a trusted signer.')  vibs = QLC_bootbank_qcnic_1.0.27.0-1OEM.670.0.0.8169922.  They suggested that we reach out to HPE regarding the custom ISO.  Seems like this vib is not VMWare Certified, so the installer is failing when trying to install it.  Was wondering if anyone else might have had the same issue and if so what was the resolution. Did not see any product advisories from HP about it.   There is a prior ISO from August 2019 we may download to see if we get the same error.

Thank You 

Brian Dougherty

1 REPLY 1
Highlighted
tayfundeger
Occasional Visitor

Re: Issues with HPE Custom ISO for ESXi 6.7, December 2019 Release

Hi,

Remove the vib file that it has received from SSH. Sometimes such problems can arise.

Thanks.